Support "Moment" Cant connect

Discussion in 'Android Devices' started by ddedios93, Feb 8, 2010.

  1. ddedios93

    ddedios93 New Member
    5

    Feb 8, 2010
    1
    0
    5
    I have just got my samsung moment on friday and Im trying to connect to my Microsoft Office OutLook on the moment I info the server and I get this error...

    "Your Exchange server may be using too earlier Activesync Version (-5)"
     

    Advertisement

Share This Page

Loading...